body				{ margin-left: 0px; margin-bottom: 0px; width: 100%; background-color: #fff6cd; margin-top: 0px; margin-left: auto; margin-right: auto; }
p.bio  {margin-bottom: 10px; clear:both;}
/**LAYOUT**/
#wrap				{ width: 1000px; margin-left: auto; margin-right: auto; }
#subwrap			{ width: 1000px; margin-left: auto; margin-right: auto; background-color: #d0a352; }
#main				{ width: 1000px; }
#header 			{ width: 1000px; height: 200px; float: left; background-color: #321812; background-image: url(../images/header.jpg); }
#nav				{ padding-left: 330px; width: 670px; height: 40px; float: left; background-color: #321812; background-image: url(../images/nav.jpg); }
#leftcol 			{ width: 320px; float: left; background-color: #d0a352; background-repeat: no-repeat; background-image: url(../images/leftcol.jpg); }
#content 			{ padding-right: 35px; padding-left: 35px; width: 610px; float: left; background-color: #d0a352; background-repeat: no-repeat; background-image: url(../images/content.jpg); }
#sidebox 			{ background-repeat: repeat; background-image: url(../images/bkg20trans.png); margin-top: 190px; padding: 5px; margin-left: 18px; border-style: solid; border-width: 2px; border-color: #57381e; width: 280px; height:auto; }
#footer 			{ width: 1000px; height: 150px; background-image: url(../images/footer.jpg); background-repeat: no-repeat; text-align: center; }
#splash 			{ margin-top: 50px; float: left; width: 1000px; height: 440px; background-color: black; background-image: url(../images/splash-top.jpg);background-repeat: no-repeat; }
#splashbottom 		{ float: left; width: 1000px; height: 60px; background-color: #fff6cd; background-image: url(../images/splash-bottom.jpg); background-repeat: no-repeat; }
#splashplayer 		{ float: left; width: 1000px ; height: 40px; margin-top: 3px; background-color: #fff6cd; }
#title 				{ font-weight: bold; color: #5b4724; font-size: 12px; font-family: Helvetica, Verdana, Arial, sans-serif; float: left; width: 400px; }
#details 			{ padding-bottom: 25px; border-bottom-color: #ffcb68; border-bottom-style: dotted; border-bottom-width: 1px; margin-bottom: 25px; color: #4a3b1e; font-size: 10px; font-family: Helvetica, Verdana, Arial, sans-serif; float: left; width: 400px; }
#disc-other 		{ color: #2a1510; font-size: 10px; font-family: Helvetica, Verdana, Arial, sans-serif;}
#album 				{ border-color: #99773c; border-style: solid; border-width: 2px; margin-bottom: 15px; margin-right: 10px; float: left; width: 160px; height: 160px; }
#photos				{ border-color: #99773c; border-style: solid; border-width: 2px; margin-bottom: 10px; margin-right: 5px; float: left; width: 160px; }
#playera			{ width: 30px; height: 30px; float: left; }
#player				{ width: 30px; height: 30px; float: left; margin-left: 18px; }
#playerlabel		{ background-color: #52331c; width: 263px; height: 18px; float: left; font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 13px; color: #ffffff; display: inline; padding-top: 2px; }
#clear				{ clear: both; }

/* TOUR LAYOUT */
#date				{ color: #351813; font-size: 13px; font-family: Helvetica, Verdana, Arial, sans-serif; float: left; width: 65px; margin-bottom: 20px; }
#event				{ color: #351813; font-size: 13px; font-family: Helvetica, Verdana, Arial, sans-serif; float: left; width: 225px; margin-bottom: 20px; }
#venue				{ color: #351813; font-size: 13px; font-family: Helvetica, Verdana, Arial, sans-serif; float: left; width: 125px; margin-bottom: 20px; }
#city				{ color: #351813; font-size: 13px; font-family: Helvetica, Verdana, Arial, sans-serif; float: left; width: 100px; margin-bottom: 20px; }
#state				{ color: #351813; font-size: 13px; font-family: Helvetica, Verdana, Arial, sans-serif; float: left; width: 45px; margin-bottom: 20px; }
#link				{ color: #351813; font-size: 13px; font-family: Helvetica, Verdana, Arial, sans-serif; float: left; width: 50px; margin-bottom: 20px; }

/**IMAGES**/
img					{ border: 0; }
.resize				{ width: 160px; }
.photos				{ border-color: #99773c; border-style: solid; border-width: 2px; margin-bottom: 10px; margin-right: 5px; float: left; width: 160px; }

/**MENU BUTTONS**/
a.button 			{ color: #cd6b2a; text-transform: uppercase; background: transparent url('../images/button_right.png') no-repeat scroll top right; display: block; float: left; height: 35px; margin-right: 0px; padding-right: 20px; text-decoration: none; font-family: Arial, Helvetica, sans-serif, Veranda; font-size: 12px; font-weight:bold; }
a.button span		{ color: #732d1b; background: transparent url('../images/button_left.png') no-repeat; display: block; line-height: 25px; padding: 7px 0 5px 18px; } 
a.button:hover span { background-image: url(../images/button_hover.png); background-repeat: no-repeat; color: #4c1b0e; }

/**LINKS**/
a					{ color: #d3ca64; font-family: Helvetica, Verdana, Arial, sans-serif; text-decoration: none; }
A:link				{ font-family: Helvetica, Verdana, Arial, sans-serif; text-decoration: none; color: #b04429; }
A:visited 			{ color: #b04429; text-decoration: none; }
A:active 			{ color: #b04429; text-decoration: none; }
A:hover 			{ color: #26120e; text-decoration: none; }

/**TEXT**/
.footert			{ letter-spacing: 0px; font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 11px; color: #52331c; display: inline; }
.enter 				{ margin-top: 5px; padding-left: 700px; color: white; font-size: 13px; font-family: Helvetica, Verdana, Arial, sans-serif; }
p					{ margin-right: 0px; font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 13px; color: #351813; display: inline; }
h1					{ border-bottom-color: #e5c87f; text-shadow: 0px 0px 0px; border-left-width: 0px; border-left-style: dotted; border-bottom-style: solid; border-bottom-width: 1px; font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 19px; color: #7f3311; font-weight: bold; display: block; }
h2					{ font-size: 20px; font-family: trebuchet MS, san serif; color: #e4e4e4; font-weight: bold; display: inline; }
hr 					{ margin-bottom: 5px; margin-top: 5px; float: left; border-bottom-color: #b18c47; border-bottom-style: dotted; border-bottom-width: 1px;}
.clear { clear:both; margin-bottom: 20px; }
.booking_line {border-bottom-color: #300; margin: 0;}
#social {text-align: center!important}